/*
 * @Author: 赵伟
 * @Date: 2024-09-02 08:42:57
 * @Description: 自定义 Spin
 */

import { Spin, SpinProps } from 'antd';
import styles from './index.less';

function KFSpin(props: SpinProps) {
  return (
    <div className={styles['kf-spin']}>
      <Spin {...props} />
      <div className={styles['kf-spin__label']}>加载中</div>
    </div>
  );
}

export default KFSpin;
